Module | Chef::Mixin::LanguageIncludeAttribute
In: | lib/chef/mixin/language_include_attribute.rb

### Methods

include_attribute

### Public Instance methods

include_attribute(*fully_qualified_attribute_short_filenames)

Loads the attribute file specified by the short name of the file, e.g., loads specified cookbook‘s

      "attributes/mailservers.rb"

if passed

      "mailservers"

[Validate]